Simulation
List simulations
Retrieve simulations with pagination.
GET /simulations
Bearersession
Query parameters
pagenointegerPage number for pagination.
pagesizeintegerItems per page (max 150).
curl -X GET 'https://omnidim.io/api/v1/simulations?pageno=1&pagesize=10' \ -H 'Authorization: Bearer YOUR_API_KEY'
Example response
{ "records": [], "total_records": 0 }
BearerAuthheader
AuthorizationBearer <token>Bearer token authentication. Obtain your API key from the OmniDimension dashboard.
pageno?integerPage number for pagination.
Default
1pagesize?integerItems per page (max 150).
Range
value <= 150Default
10Response body
application/jsonPaginated list of simulations.
application/jsonrecords?total_records?integerWas this page helpful?
